.. Cantera documentation master file, created by
   sphinx-quickstart on Mon Mar 12 11:43:09 2012.

Python Module Documentation (Legacy)
====================================

.. warning::

   This version of the Cantera Python module is deprecated. The last version
   of Cantera that this module will be included with is Cantera 2.1. Starting
   with Cantera 2.1, a new Python module (based on the Cython package) is
   available. When compiling Cantera, the new module can be build by using the
   SCons option ``python_package=new``. Changes to the user interface are documented in :ref:`sec-cython-documentation`.


Contents:

.. toctree::
   :maxdepth: 2

   importing
   thermo
   kinetics
   transport
   composite
   zerodim
   onedim
   func
   error-handling
   constants
   utilities
   convenience
